body{margin:0 0;background:white}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 10px;
	font-weight: bold;
}

h1 {
	margin:4 7; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:white;
	font-weight: bold;
	line-height:"100%"; 
	}
a{text-decoration:none}
a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#D57900;
	text-decoration: none;
}
.menutext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffd2;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#D57900;
	letter-spacing:0;
	font-weight:bold
	
}
:hover.menutext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing:0;
	text-decoration:none;
}

.baselink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #595EB4;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:125%;
	text-align:justify; margin-top:5; margin-bottom:5;margin-left:7;margin-right:7;
	color:navy;
	text-decoration:none;text-weight:normal
}
.td_h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:normal;
	text-align:justify; margin-top:1; margin-bottom:1;margin-left:7;margin-right:7;
	color:navy;
	text-decoration:none;text-weight:normal
}

.sidebartext
	{
	margin:2 5;
	color:white;
	font-size:11px;
	font-family:verdana;
	line-height:"125%";
	text-align:center;text-decoration:none
	margin-left:7;margin-right:7
	}
.td_head_back
{
background-image: url('images/main_destinations_back.gif');
background-repeat: no-repeat;
}